KVIEW(1)

NAME
kview - KDE Image Viewer

SYNOPSIS
kview [Qt-options] [KDE-options] [URL]

DESCRIPTION
This manual page documents briefly the KView KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KView is an image viewer for the KDE desktop. You can view graphics of many different formats such as PostScript®, TIFF etc. By saving your files in a different format than the original you can easily convert images to other graphics formats. In addition, KView provides some nice little features for doing simple image processing, like stretching/shrinking, rotation and filtering. You can tile your images directly onto the desktop as a background picture, or arrange them in a little slideshow.

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

URL Image to open

SEE ALSO
The full documentation for KView is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kview

should give you access to the complete manual.

AUTHOR
KView was written by Matthias Kretz <kretz@kde.org>, Sirtaj Singh Kang <taj@kde.org> and Simon Hausmann <hausmann@kde.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).